@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jaldi:wght@400;700&display=swap');

@font-face {
    font-family: "InkFree";
    src: url("../fonts/InkFree.ttf")
}
.back img {
    transform: rotate(180deg);
    width: 52%;
  }
  
  label {
    box-sizing: border-box;
    display: inline-block;
    width: 44px;
    height: 33px;
    text-align: center;
    padding-top: 3px;
    cursor: pointer;
    margin-left: 2rem;
    margin-top: 6rem;
  }
  
  /* Estilo del boton cuando se pasa el mouse por encima*/
  label:hover {
    background: rgb(242, 255, 1);
  }
.aboutme {
    width: 100%;
    padding-bottom: 7rem;
}

.aboutmediv {
    display: flex;
    padding-bottom: 12rem;

}

.aboutimage {

    width: 50%;
}

.aboutimage img {
    width: 100%;
    margin: -4rem 0rem 0rem 0rem;
}

.abouttitle h4 {
    font-family: "InkFree", sans-serif;
    font-size: 2rem;
    margin: 2rem 1rem;
}

.abouttitle {
    display: flex;
    margin-left: 6rem;
    margin-top: -4.4rem;
}

.abouttitle h3 {
    font-family: 'Jost', sans-serif;
    font-size: 3.5rem;
    margin: 1rem 0rem 0rem 0rem !important;
    width: 10%;
}

.mi {
    font-family: 'Jost', sans-serif !important;
    font-style: normal;
    font-weight: 600;
    font-size: 5rem !important;
    color: #ffffff;
    -webkit-text-stroke: 2px rgb(255, 234, 2);
    margin: 4.5rem 4rem 0rem -3.5rem;
}

.aboutmediv p {
    font-family: 'Jost', sans-serif;
    padding: 3rem 0rem 0rem 8rem;
    width: 50%;
    font-size: 1.5rem;
}

.aboutcuadro {
    font-family: 'Jost', sans-serif;
    text-align: center;
    border: 5px solid #EBFF00;
    padding: 0rem 9rem;
    margin: 2rem 6rem 10rem 6rem;
    font-size: 2rem;
}

.aboutgrid {
    font-family: 'Jost', sans-serif;
    margin-left: 3rem;
}

/*center the heading and lines*/

.aboutgrid h3 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.5rem;
}


/*add and adjust the lines*/

.aboutgrid h3:before,
.aboutgrid h3:after {
    content: '';
    border-top: 2px solid;
    margin: 0 20px 0 0;
    flex: 1 0 80px;
    color: #666666;
}


/*add spacing between heading and lines*/

.aboutgrid h3:after {
    margin: 0px 57rem 0 2rem;

}

.aboutrow {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 7px;
    grid-row-gap: 15px;
    padding-top: 3rem;
    justify-items: center;
    margin-left: 2rem;
    text-align: center;
}

.grid {
    grid-area: 1 / 1 / 2 / 2;
    margin: 0rem 8rem 0rem 10rem;
}

.grid2 {
    grid-area: 1 / 2 / 2 / 3;
    margin: 0rem 12rem 0rem 4rem;
}

.grid3 {
    grid-area: 2 / 1 / 3 / 2;
    margin: 1rem 8rem 0rem 10rem;
}

.grid4 {
    grid-area: 2 / 2 / 3 / 3;
    margin: 1rem 12rem 0rem 4rem;
}

.grid p,
.grid2 p,
.grid3 p,
.grid4 p {
    font-size: 1.2rem;
    padding: 0rem 3rem 0rem 0rem;

}

.grid h4,
.grid2 h4,
.grid3 h4,
.grid4 h4 {
    font-size: 2.2rem;
    margin: 0;
    padding: 0;
}

.aboutslider {
    font-family: 'Jost', sans-serif;
    margin-left: 3rem;
}

.aboutslider h3 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.5rem;
}


/*add and adjust the lines*/

.aboutslider h3:before,
.aboutslider h3:after {
    content: '';
    border-top: 2px solid;
    margin: 0 20px 0 0;
    flex: 1 0 80px;
    color: #666666;
}


/*add spacing between heading and lines*/

.aboutslider h3:after {
    margin: 0px 63rem 0 2rem;


}


.aboutcirculos {
    display: none;
    justify-content: center;
    padding: 3rem 0rem;
}

.circulos {
    width: 200px;
    height: 200px;
    box-shadow: 5px 5px 20px rgb(255, 255, 255), -5px -5px 20px rgba(255, 255, 255, 0.882);
    border-radius: 50%;
    position: relative;
    display: grid;
    place-items: center;
}

.circulos:not(:last-child) {
    margin-right: 7rem;
}

.circulos::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: inset 5px 5px 20px rgb(0, 0, 0)inset -5px -5px 20px rgb(20, 18, 18);
}

.circulos:nth-child(1) {
    background-image: conic-gradient(#f4ed21 90%, transparent 0);
    color: #070706;
}

.circulos:nth-child(2) {
    background-image: conic-gradient(#f4ed21 85%, transparent 0);
    color: #070706;
}

.circulos:nth-child(3) {
    background-image: conic-gradient(#f4ed21 76%, transparent 0);
    color: #070706;
}

.circulos2 {
    width: 200px;
    height: 200px;
    box-shadow: 5px 5px 20px rgb(255, 255, 255), -5px -5px 20px rgba(255, 255, 255, 0.882);
    border-radius: 50%;
    position: relative;
    display: grid;
    place-items: center;
}

.circulos2:not(:last-child) {
    margin-right: 7rem;
}

.circulos2::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: inset 5px 5px 20px rgb(0, 0, 0)inset -5px -5px 20px rgb(20, 18, 18);
}

.circulos2:nth-child(1) {
    background-image: conic-gradient(#f4ed21 70%, transparent 0);
    color: #070706;
}

.circulos2:nth-child(2) {
    background-image: conic-gradient(#f4ed21 65%, transparent 0);
    color: #070706;
}

.circulos2:nth-child(3) {
    background-image: conic-gradient(#f4ed21 60%, transparent 0);
    color: #070706;
}

.mySlides {
    display: none;
}

.prev {
    cursor: pointer;
    width: auto;
    margin-left: 8rem;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-size: 2rem;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    position: absolute;
    margin-top: -11rem;
}

.next {
    cursor: pointer;
    width: auto;
    margin-left: 74rem;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-size: 2rem;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 8rem;
    border-radius: 3px 0 0 3px;
    position: absolute;
    margin-top: -11rem;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    color: #F8FD00;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 22px 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}


.contcirc span {
    display: block;
    text-align: center;
    margin: 5rem 0rem;

}
.contcirc h4{
    margin-bottom: 0;
}
.contcirc {
    color: #070706;
    font-family: 'Jost', sans-serif;
    font-size: 2rem;
    z-index: 1;
}

.exterior {

    display: flex;
    justify-content: space-around;
    font-family: 'Jaldi', sans-serif;
    padding-top: 11rem;
}

.aboutfirst,
.abouttwo {
    display: flex;
    align-items: center;
    font-size: 1rem;
}

.idiomas h3,
.estudios h3 {
    font-weight: 900;
    letter-spacing: 1.9px;
    font-size: 1.5rem;
}

.estudios svg {
    padding-right: 1rem;
}

.aboutfirst p,
.abouttwo p {
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
    padding-right: 4rem;

}

.ingl {
    padding-right: 5rem !important;
}

.aboutdiscover {
    background-color: #000000;
    padding: 0.6rem 1rem;
    border-radius: 10px;
    font-family: 'Jaldi', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    margin: 6rem 0rem 0rem 35rem;
    cursor: pointer;
    color: white;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/*MEDIA QUERIES*/

@media (max-width:991px) {
    label {
        margin-left: 10rem;
        margin-top: 2rem;
      }
      .back img {
        transform: rotate(180deg);
        width: 52%;
      }
    .abouttitle {
        display: flex;
        margin-left: 0rem;
        margin-top: 1rem;
    }

    .mi {
        margin: 4.5rem 4rem 0rem 3.5rem;
    }

    .aboutimage {
        width: 100%;
    }

    .aboutmediv {
        display: block;
    }

    .aboutmediv p {
        font-family: 'Jost', sans-serif;
        padding: 2rem 0rem 5rem 0rem;
        width: 100%;
        font-size: 1.2rem;
    }

    .aboutcuadro {
        font-family: 'Jost', sans-serif;
        text-align: center;
        border: 5px solid #EBFF00;
        padding: 0rem 1rem;
        margin: 0rem 2rem 0rem 2rem;     
           font-size: 1.2rem;
    }

    .aboutrow {
        display: block;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        padding-top: 3rem;
        justify-items: center;
        margin-left: 0;
    }
.aboutgrid{
    margin: 0;
}
.aboutgrid h3{
display: grid;
margin: 1rem 0rem;
}
    .grid,
    .grid2,
    .grid3,
    .grid4 {
        margin: 0rem 1rem 0rem 1rem;
    }
    .grid p, .grid2 p, .grid3 p, .grid4 p {
        font-size: 1.2rem;
        padding: 0rem 1rem;}
    .aboutcirculos{

        padding: 0rem 5rem;
        display: block !important;
    }
    .circulos,.circulos2{
    margin: 6rem 0rem;
    }
    .prev,.next,.dot,.dot:hover{
        display: none;
    }
    .exterior {
        display: block;
        padding-top: 5rem;
    }    
    .aboutfirst p, .abouttwo p {
        font-size: 1.2rem;}
.aboutdiscover{margin: 3rem 5rem;}
}